



simpleTinyMCE = {}

simpleTinyMCE.create = function( elements ){
  ed =  new tinymce.Editor(elements, {
	
	    mode : "exact",
	   
	    theme : "advanced",
	
	    content_css : "/source/ext/tinymce/jscripts/tiny_mce/themes/advanced/skins/default/content.css",
	    theme_advanced_buttons1 : "mymenubutton,bold,italic,underline,separator,strikethrough,justifyleft,justifycenter,justifyright,justifyfull,bullist,numlist,undo,redo,link,unlink",
	    theme_advanced_buttons2 : "",
	    theme_advanced_buttons3 : "",
	    theme_advanced_toolbar_location : "top",
	    theme_advanced_toolbar_align : "left",
	    theme_advanced_statusbar_location : ""
    });
    ed.render();
    return ed;
} //  end create

simpleTinyMCE.remove = function(  ){
 
}

simpleTinyMCE.getText = function(  ){
 alert('simpleTinyMCE')
}

  //  регистрируем
HL.editor.register('simpleTinyMCE',simpleTinyMCE);
